Subject: Ticket Assigned - voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 18:41:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher rakhshanda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rakhshanda Bot:  Hi Rakhshanda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  20681952 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561012034            10:34 PM, 21st Sep                   Sohaib                   Hi Rakhshanda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:34 PM, 21st Sep                     rakhshanda                    I am trying to place an order           10:35 PM, 21st Sep                     rakhshanda                    And putting promo code on max app           10:35 PM, 21st Sep                     rakhshanda                             10:35 PM, 21st Sep                     rakhshanda                    It’s keep giving this error           10:36 PM, 21st Sep                   Sohaib                   Could you please provide us with your voucher code           10:37 PM, 21st Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:38 PM, 21st Sep                   Sohaib                   Hi Rakhshanda , I have not received a response from you still, please confirm if we are still connected?           10:39 PM, 21st Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           10:41 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3130734